/* Rungon ja navigaation muokkaukset */

@media (min-width: 768px) {
  #motot-logo-container {
    background: url(http://media.stidesign.net/motot/img/motot-logo-tausta-talli.jpg) no-repeat 50% 100% !important;
    height: 150px;
  }
  #motot-logo-container {
    -webkit-animation: none !important;
    -moz-animation: none !important;
    animation: none !important;
  }
  #motot-logo {
    display: none;
  }
}
#logoAnimationToggle {
	display: none;
}

#mototPageWrapper {
	background-image: url(http://media.stidesign.net/motot/img/lauta_pysty.jpg);
}

#mototHeadingWrapper {
	background-image: url(http://media.stidesign.net/motot/img/2013/betoni_tumma.jpg);
}

#mototPageWrapper.motot-dark {
	background-image: url(http://media.stidesign.net/motot/img/lauta_pysty_tumma.jpg);
}

#mototNavigationTop ul.nav > li > a:hover {
  background: transparent url(http://www.motot.net/img/09/talli_navi_painike_korostettu_tausta.png) repeat-x center center;
}

@media (min-width: 768px) {
  #motot-logo-container {
    background: url(http://www.motot.net/2012/img/motot-logo-tausta-talli.jpg) no-repeat 50% 100%;
    height: 150px;
  }
  html.cssanimations #motot-logo-container {
    -webkit-animation: none;
    -moz-animation: none;
    animation: none;
  }
  #motot-logo {
    display: none;
  }
}

dt, dd {
	line-height: 1.4em;
	font-weight: normal;
}
/*
h1, h2, h3, h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, "Sans serif";
}
*/
/*
h1 a:link,h1 a:visited,
h2 a:link,h2 a:visited {
	color: #333333;
}
*/
/*
a:link {
	color: #b37100;
} */
/*
#mototContentContainer a:link, #mototContentContainer a:visited {
	color: #996100;
}
#mototContentContainer a:hover {
	color: #ff9900;
}
#mototContentContainer a:active {
	color: #ff6600;
}
*/
option[disabled] {
	color: #FF9900;
	background: #333333;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 3px;
}
h1.talli_otsikko {
	font-family: "Trebuchet MS", Arial, Helvetica, "Sans serif";
	padding: 5px;
	margin: 5px 0px 5px 0px;
	font-weight: normal;
	text-shadow: -1px -1px 1px #e1dbcf;
}
.talli_vasen {
	float: left;
}
.talli_oikea {
	float: right;
}
.talli_keskitys {
	text-align: center;
}

.talli_boksi {
	background: #eeeeee;
	padding: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
}
div.talli_huomio {
	margin: 10px 5px 10px 5px;
	background: transparent url(http://www.motot.net/img/09/talli_tausta_keltainen_50.png) repeat;
	border: 1px solid #998d3d;
	font-size: 1.1em;
	color: #3333333;
}
div.talli_huomio .talli_sisalto {
	padding: 10px;
	padding-left: 40px;
	background: transparent url(http://www.motot.net/img/09/talli_kuvio_varoitus_50.png) repeat-y 0 0;
}
span.talli_huomio, b.talli_huomio {
	color: #ee6600;
}

.talli_virhe,
.talli_virhe a {
	color: #CC0000;
	font-weight: bold;
}

.talli_pieni {
	font-size: 0.8em;
	color: #444444;
}
.talli_piilotettu {
	display: none;
}

.talli_navi {
	height: 30px;
	background: transparent url(http://www.motot.net/img/09/talli_pikseli_musta_50.png) repeat 0 0;
	/* border: 1px solid #ffffff; */
	margin: 0px 5px 5px 5px;
	/* padding-top: 5px; */
	
}
.talli_navi ul {
	list-style-image: url(http://www.motot.net/img/09/talli_nuolibullet_oranssi.png);
	list-style-position: inside;
	margin: 0;
	padding: 0;
	clear: both;
}
.talli_navi ul li {
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 30px;
	background: transparent;
	white-space: nowrap;
}
.talli_navi ul li:hover {
	background: #000000;
}
.talli_navi ul li a {
	color: #FF9900;
}
.talli_navi ul li a:hover {
	color: #FFFFFF;
}









/* 
 * UUSI ILMOITUS 
 */

fieldset.talli_uusi {
	background: #DDDDDD url(http://www.motot.net/img/09/talli_fieldset_tausta_1.png) repeat-x 0 0;
	border: 1px solid #999999;
	padding-left: 20px;
}
fieldset.talli_uusi input {
	background: #ebe3d3 url(http://www.motot.net/img/09/talli_input_tausta_1.png) repeat-x 0 0;
	border: 1px solid #999182;
	margin: 1px;
}
fieldset.talli_uusi select {
	background: #F7F5F0;
	border: 1px solid #999182;
	margin: 1px;
}
fieldset.talli_uusi textarea {
	background: #F7F5F0 url(http://www.motot.net/img/09/talli_textarea_tausta_1.png) repeat-x left bottom;
	border: 1px solid #999182;
	margin: 1px;
}
fieldset.talli_uusi dl {
	margin: 5px 30px 5px 0px;
}
fieldset.talli_uusi dt,
fieldset.talli_uusi dt label {
	margin: 0;
	padding: 0;
	font-weight: bold;
}
fieldset.talli_uusi dd {
	margin: 0;
	padding: 0;
	padding-left: 5px;
}
fieldset.talli_uusi legend {
	font-size: 1.5em;
	color: #444444;
	vertical-align: middle;
	margin-left: -10px;
	/* background: #F6F6F6; */
	background: none;
	border: none;
	width: auto;
}
fieldset.talli_uusi legend:first-letter {
	font-size: 2em;
	vertical-align: middle;
}
fieldset.talli_uusi #otsikko_ilm {
	width: 90%;
}
fieldset.talli_uusi #kuvaus {
	width: 90%;
	height: 200px;
}
.talli_aputeksti {
	font-size: 0.9em;
	color: #666666;
}
.talli_uusi_valinta ul {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	list-style-type: none;
}

.talli_uusi_valinta li {
	float: left;
	display: block;
	width: 270px;
	height: 190px;
	margin: 5px;
	background: #000000;
}
.talli_uusi_valinta li a {
	display: block;
	width: 260px;
	height: 180px;
	border: 5px solid #CCCCCC;
}
.talli_uusi_valinta li a:hover {
	border: 5px solid #000000;
}
.talli_uusi_valinta li span {
	display: none;
}
.talli_uusi_valinta li.ajoneuvot a {
	background: url(http://www.motot.net/img/09/talli_uusi_ilm_ajoneuvot.jpg) no-repeat 0 0;
}
.talli_uusi_valinta li.osat a {
	background: url(http://www.motot.net/img/09/talli_uusi_ilm_osat.jpg) no-repeat 0 0;
}
.talli_uusi_valinta li.ajoneuvot a:hover {
	background: url(http://www.motot.net/img/09/talli_uusi_ilm_ajoneuvot_h.jpg) no-repeat 0 0;
}
.talli_uusi_valinta li.osat a:hover {
	background: url(http://www.motot.net/img/09/talli_uusi_ilm_osat_h.jpg) no-repeat 0 0;
}





/*
 * PAINIKKEET
 */

.talli_painike,
fieldset.talli_uusi .talli_painike {
	display: block;
	border: 5px solid #CCCCCC;
	margin: 10px;
	padding: 0;
	overflow: hidden;
	cursor: pointer;
	width: 150px;
	height: 25px;
	
}
input.talli_painike,
fieldset.talli_uusi input.talli_painike {
	padding-left: 150px;
	width: 160px;
	height: 35px;
}
.talli_painike:hover,
fieldset.talli_uusi .talli_painike:hover {
	border-color: #000000;
}
.talli_painike:active,
fieldset.talli_uusi .talli_painike:active {
	border-color: #fee229;
}
.talli_painike span {
	display: none;
}
.talli_painike_jatka,
fieldset input.talli_painike_jatka {
	background: transparent url(http://www.motot.net/img/09/talli_painike_jatka.png) no-repeat 0 0;
}
.talli_painike_jatka:hover {
	background: transparent url(http://www.motot.net/img/09/talli_painike_jatka.png) no-repeat 0 -25px;
}
.talli_painike_jatka:active {
	background: transparent url(http://www.motot.net/img/09/talli_painike_jatka.png) no-repeat 0 -50px;
}

.talli_painike_seuraava {
	background: transparent url(http://www.motot.net/img/09/talli_painike_seuraava.png) no-repeat 0 0;
}
.talli_sivutus .talli_painike_seuraava {
	float: right;
}
.talli_painike_seuraava:hover {
	background: transparent url(http://www.motot.net/img/09/talli_painike_seuraava.png) no-repeat 0 -25px;
}
.talli_painike_seuraava:active {
	background: transparent url(http://www.motot.net/img/09/talli_painike_seuraava.png) no-repeat 0 -50px;
}

.talli_painike_edellinen {
	background: transparent url(http://www.motot.net/img/09/talli_painike_edellinen.png) no-repeat 0 0;
}
.talli_sivutus .talli_painike_edellinen {
	float: left;
}
.talli_painike_edellinen:hover {
	background: transparent url(http://www.motot.net/img/09/talli_painike_edellinen.png) no-repeat 0 -25px;
}
.talli_painike_edellinen:active {
	background: transparent url(http://www.motot.net/img/09/talli_painike_edellinen.png) no-repeat 0 -50px;
}
.talli_painike_muokkaa {
	background: transparent url(http://www.motot.net/img/09/talli_painike_muokkaa.png) no-repeat 0 0;
}
.talli_painike_muokkaa:hover {
	background: transparent url(http://www.motot.net/img/09/talli_painike_muokkaa.png) no-repeat 0 -25px;
}
.talli_painike_muokkaa:active {
	background: transparent url(http://www.motot.net/img/09/talli_painike_muokkaa.png) no-repeat 0 -50px;
}
.talli_painike_poista {
	background: transparent url(http://www.motot.net/img/09/talli_painike_poista.png) no-repeat 0 0;
}
.talli_painike_poista:hover {
	background: transparent url(http://www.motot.net/img/09/talli_painike_poista.png) no-repeat 0 -25px;
}
.talli_painike_poista:active {
	background: transparent url(http://www.motot.net/img/09/talli_painike_poista.png) no-repeat 0 -50px;
}
.talli_painike_kuvat {
	background: transparent url(http://www.motot.net/img/09/talli_painike_kuvat.png) no-repeat 0 0;
}
.talli_painike_kuvat:hover {
	background: transparent url(http://www.motot.net/img/09/talli_painike_kuvat.png) no-repeat 0 -25px;
}
.talli_painike_kuvat:active {
	background: transparent url(http://www.motot.net/img/09/talli_painike_kuvat.png) no-repeat 0 -50px;
}



/*
 * SIVUTUS
 */

.talli_sivutus {
	text-align: center;
}
.talli_sivunrot a {
	font-size: 16px;
	padding: 3px;
	margin: 2px;
	border: 5px solid #666;
	background: #545454 url(http://www.motot.net/img/09/talli_painike_yleis.png) no-repeat -100px 0;
	line-height: 50px;
	vertical-align: middle;
	/*height: 50px;*/
	font-weight: bold;
	color: #EEEEEE;
}
.talli_sivunrot a:hover {
	background: #855400 url(http://www.motot.net/img/09/talli_painike_yleis.png) no-repeat -100px -25px;
	border-color: #000000;
	color: #ffffff;
}
.talli_sivunrot a:active {
	background: #7f7847 url(http://www.motot.net/img/09/talli_painike_yleis.png) no-repeat -50px -50px;
	border-color: #fee229;
}
.talli_sivunrot a.talli_valittu {
	background: #855400 url(http://www.motot.net/img/09/talli_painike_yleis.png) no-repeat -100px -25px;
	border-color: #996600;
	color: #ffffff;
	/*
	border-color: #ccbda3;
	color: #ccbda3;
	*/
}





/* 
 * KATEGORIAT
 */
/*
.talli_kategoria {
	margin: 10px 5px 10px 5px;
	background: transparent url(http://www.motot.net/img/09/talli_tausta_keltainen_50.png) repeat;
	border: 1px solid #998d3d;
}
.talli_kategoria .talli_sisalto {
	padding: 10px;
	padding-left: 40px;
	background: transparent url(http://www.motot.net/img/09/talli_kuvio_varoitus_50.png) repeat-y 0 0;
	
}
*/
.talli_kategoria a {
	color: #CCC;
}
.talli_kategoria_kuvaus {
	font-size: 0.9em;
	color: #999;
	font-style: italic;
}
.talli_kategoria_info {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 0.8em;
	color: #999;
	margin-top: 5px;
}
.talli_kategoria ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.talli_kategoria ul li {
	float: left;
	margin: 0px 10px 5px 10px;
	padding: 0px 5px 5px 5px;
	display: block;
	font-weight: bold;
	font-size: 1.1em;
}
.talli_kategoria_listaus {
	margin: 10px 0;
	margin-top: 0;
}
.talli_kategoria_listaus .talli_otsikko {
	border-bottom: 1px solid #cccccc;
	margin-bottom: 3px;
	padding-bottom: 3px;
	font-weight: bold;
}
.talli_kategoria_listaus .talli_otsikko a,
.talli_kategoria_listaus .talli_otsikko a:link {
	color: #000000;
}
.talli_kategoria_listaus a.talli_valittu {
	font-weight: bold;
	font-size: 1.2em;
	color: #cc8100;
}
.talli_kategoria_listaus a {
	color: #666666;
}
.talli_kategoria_listaus ul {
	list-style-type: none;
	margin:0;padding:0;
}
.talli_kategoria_listaus ul li {
	float:left;
	width: 200px;
	font-weight: bold;
}

.talli_kategoria_listaus ul ul li {
	float:none;
	width: none;
	margin: 0;
	font-weight: normal;
}

.talli_kategoria_etusivu {
	position: relative;
}
.talli_kategoria_etusivu_pills {
	font-size: 2em;
	text-align: center;
	margin-bottom: 20px;
}
.talli_kategoria_etusivu .talli_aputeksti {
	font-style: italic;
	margin-bottom: 10px;
}
.talli_kategoria_etusivu h2 {
	clear: both;
	height: 60px;
	margin: 0; padding: 0;
	margin-bottom: -30px;
	padding-left: 90px;
	z-index: 10;
	position: relative;
	text-transform: uppercase;
	vertical-align: middle;
	line-height: 60px;
	width: 300px;
}
.talli_kategoria_etusivu h2.talli_kategoria_tyyppi1 {
	background: transparent url(http://www.motot.net/img/09/talli_pikahaku_mp.png) no-repeat 2px 0;
}
.talli_kategoria_etusivu h2.talli_kategoria_tyyppi2 {
	background: transparent url(http://www.motot.net/img/09/talli_pikahaku_osat.png) no-repeat 2px 0;
}

.talli_kategoria_etusivu .talli_kategoria_listaus a {
	color: #444444;
	font-size: 1em;
}

.talli_kategoria_etusivu .talli_kategoria_listaus {
	background: #F7F5F0 url(http://www.motot.net/img/09/talli_textarea_tausta_1.png) repeat-x left bottom;
	border: 1px solid #999999;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	padding: 20px 0px 10px 10px;
	z-index: 1;
	position: relative;
}

/*
.talli_kategoria_etusivu .talli_kategoria_listaus ul li {
	position: relative;
	z-index: 20;
	width: auto;
	max-width: 200px;
	min-width: 150px;
	margin-right: 5px;
}

.talli_kategoria_etusivu ul.talli_tyyppivalinta {
	list-style-type: none;
	clear: both;
	margin: 0 15px 0 5px;
	padding: 0;
	height: 26px;
	position: absolute;
	top: -25px;
	right: 0px;
	z-index: 100;
}
.talli_kategoria_etusivu ul.talli_tyyppivalinta li {
	float: right;
	width: 133px;
	height: 26px;
	margin: 0; 
	padding: 0;
	margin-right: 3px;
	z-index: 100;
}
.talli_kategoria_etusivu ul.talli_tyyppivalinta li a {
	color: #FFFFFF;
	background: transparent url(http://www.motot.net/img/09/talli_valilehdet.png) no-repeat 0 0;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	display: block;
	width: 133px;
	height: 25px;
	margin: 0 0 1px 0; 
	line-height: 25px;
	padding: 0; 
	margin: 0;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.talli_kategoria_etusivu ul.talli_tyyppivalinta li a.talli_valittu {
	background-position: 0 -52px;
	height: 26px;
	margin: 0;
	padding-bottom: 1px;
	color: #FF6600;
}

*/


/*
 * JÄRJESTYSVALINTA
 */

ul.talli_jarjestysvalinta {
	/* list-style-type: none; */
	list-style-image: url(http://www.motot.net/img/09/talli_nuolibullet_oranssi.png);
	list-style-position: inside;
	display: relative;
	z-index: 10;
	float: left;
	margin: 0;
	padding: 0;
}

ul.talli_jarjestysvalinta li {
	float: left;
	margin: 0; 
	padding: 2px 5px 2px 5px;
}
ul.talli_jarjestysvalinta li a.talli_valittu {
	font-weight: bold;
}
/*
 * MYYJÄVALINTA
 */

ul.talli_myyjavalinta {
	list-style-type: none;
	/* clear: both; */
	margin: 0 5px 0 5px; padding: 0;
	height: 26px;
	border-bottom: 1px solid #555555;
	display: relative;
	z-index: 5;
}
ul.talli_myyjavalinta li {
	float: right;
	width: 133px;
	height: 26px;
	margin: 0; padding: 0;
	margin-right: 3px;
	
}
ul.talli_myyjavalinta li a {
	color: #FFFFFF;
	background: transparent url(http://www.motot.net/img/09/talli_valilehdet.png) no-repeat 0 0;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	display: block;
	width: 133px;
	height: 26px;
	line-height: 26px;
	padding: 0; margin: 0;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
}
ul.talli_myyjavalinta li a.talli_valittu {
	background-position: 0 -26px;
}



/*
 * LISTAUS
 */
 
div.talli_listaus {
	position: relative;
}
div.talli_listaus dl {
	margin: 0px 5px 0px 5px;
	border-bottom: 1px solid #cccccc;
}

div.talli_listaus dl.talli_bg1 {
	background: #F3F3F3;
}
div.talli_listaus dl.talli_bg2 {
	background: #F9F9F9;
}
div.talli_listaus dl.talli_bg1:hover, div.talli_listaus dl.talli_bg2:hover {
	background: #F7F5F0 url(http://www.motot.net/img/09/talli_textarea_tausta_1.png) repeat-x left bottom;
}
dl.talli_listaus {
        clear:both;
}

.talli_listaus dt {
	width: 250px;
}
.talli_listaus dt a {
	display: block;
	font-weight: bold;
}
.talli_listaus dt a i {
	font-style: italic;
	font-weight: normal;
	font-size: 0.9em;
}
.talli_listaus dl dt, .talli_listaus dl dd {
	float: left;
	margin: 3px;
	padding: 3px;
}
.talli_listaus dl dt {
	margin-left: 20px;
}
.talli_listaus dd {
	border-left: 1px solid #FFFFFF;
}

.talli_listaus dl.talli_bg1 dd.talli_kuvat,
.talli_listaus dl.talli_bg2 dd.talli_kuvat {
	border: none;
	width: 135px;
	padding: 0;
	margin: 0px;
	background: #999999;
	position: relative;
}
.talli_listaus dd.talli_kuvat a {
	display: block;
}
.talli_listaus dd.talli_kuvat img {
	float: left;
}
.talli_listaus dd.talli_kuvat img.talli_thumb_uusi {
	display: block;
	position: absolute;
	margin-left: -2px;
	margin-top: -2px;
	width: 30px;
	height: 30px;
}
.talli_listaus dd.talli_kuvat img.talli_thumb_myyty {
	display: block;
	position: absolute;
	margin-left: 10px;
	margin-top: 10px;
	width: 95px;
	height: 60px;
	border: none;
}
.talli_listaus dd.talli_kuvat .talli_kuvalinkit {
	float:right;
}
.talli_listaus dd.talli_kuvat .talli_kuvalinkit a {
	display:block;
	width: 15px;
	height: 15px;
	background: #666666;
	color: #FFFFFF;
	text-align: center;
	overflow: hidden;
	line-height: 15px;
	vertical-align: middle;
	font-size: 10px;
	cursor: default;
	border-bottom: 1px solid #555555;
}
.talli_listaus dd.talli_kuvat .talli_kuvalinkit a:hover {
	background: #000000;
}
.talli_listaus dd.talli_koko,
.talli_listaus dd.talli_kunto {
	width: 55px;
	text-align: center;
}
.talli_listaus dd.talli_vuosimalli {
	width: 45px;
	text-align: center;
}
.talli_listaus dd.talli_ajettu {
	width: 70px;
	text-align: right;
}
.talli_listaus dd.talli_ajettu .talli_pieni {
	float:right;
	display:block;
	width:20px;
	text-align:left;
	padding-left: 3px;
}
.talli_listaus dd.talli_myyja {
	width: 160px;
	font-size: 0.85em;
}
.talli_listaus dd.talli_hinta {
	font-weight: bold;
	width: 60px;
	text-align: right;
}
.talli_listaus dt .talli_otsikko {
	font-size: 0.8em;
	font-style: italic;
	color: #444444;
}
.talli_listaus dt .talli_viestit {
	font-size: 0.8em;
	color: #CC3333;
	clear: left;
}
.talli_listaus dt .talli_osat_soveltuvuus {
	font-weight: bold;
	color: #444444;
}
.talli_listaus dt .talli_osat_lisatiedot {
	font-size: 0.85em;
	color: #444444;
}
.talli_listaus dt .talli_kuutiot {
	font-size: 0.8em;
}
.talli_listaus dt ul.talli_extra {
	margin: 0;
	padding: 0;
	list-style-position: inside;
	list-style-image: url(http://www.motot.net/img/09/talli_checkbox_valittu_mini.png);
	color: #666666;
}
.talli_listaus dt ul.talli_extra li {
	float: left;
	margin: 0px 4px 0px 1px; padding: 0;
	font-size: 0.8em;
}
.talli_listaus .talli_moderointi {
	margin-top: 2px;
}
.talli_listaus .talli_moderointi a {
	font-weight: bold;
	font-size: 1.1em;
	color: #ff6600;
	padding: 2px;
	background: #ffffff;
	
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	
}
dl.talli_listaus_otsikkorivi {
	background: #333333 url(http://www.motot.net/img/09/talli_tausta_otsikkorivi_hiilikuitu.png) repeat 0 0;
	color: #FFFFFF;
	font-size: 11px;
	text-transform: lowercase;
}
dl.talli_listaus_otsikkorivi dd,
dl.talli_listaus_otsikkorivi dt, 
dl.talli_listaus_otsikkorivi dd.talli_kuvat,
dl.talli_listaus_otsikkorivi dd.talli_vuosimalli,
dl.talli_listaus_otsikkorivi dd.talli_ajettu,
dl.talli_listaus_otsikkorivi dd.talli_myyja,
dl.talli_listaus_otsikkorivi dd.talli_hinta {
	text-align: center;
	border: none;
	font-weight: normal;
	font-size: 11px;
	padding: 3px;
	margin: 3px;
}
dl.talli_listaus_otsikkorivi dt,
dl.talli_listaus_otsikkorivi dd.talli_myyja {
	text-align: left;
}
dl.talli_listaus_otsikkorivi dd.talli_kuvat {
	width: 140px;
}
.talli_listaus .talli_yhteenveto {
	font-size: 0.9em;
	color: #666666;
	margin-left: 10px;
}

h2.talli_listaus_tyyppi1,
h2.talli_listaus_tyyppi2 {
	clear: both;
	height: 60px;
	margin: 0; padding: 0;
	margin-bottom: -15px;
	padding-left: 90px;
	z-index: 10;
	position: relative;
	text-transform: uppercase;
	vertical-align: middle;
	line-height: 60px;
}
h2.talli_listaus_tyyppi1 {
	background: transparent url(http://www.motot.net/img/09/talli_pikahaku_mp.png) no-repeat 2px 0;
}
h2.talli_listaus_tyyppi2 {
	background: transparent url(http://www.motot.net/img/09/talli_pikahaku_osat.png) no-repeat 2px 0;
}








.talli_uusi .talli_thumb {
	float: left;
	margin: 5px;
	background: #FFFFFF;
	border: 1px solid #cccccc;
	text-align: center;
}
.talli_uusi .talli_kansikuva {
	background: #F7F5F0 url(http://www.motot.net/img/09/talli_textarea_tausta_1.png) repeat-x left bottom;
	font-weight: bold;
	border: 1px solid #999182;
}
.talli_uusi .talli_thumb a {
	display: block;
	font-weight: normal;
}
.talli_uusi .talli_thumb img {
	margin: 8px;
	/* border: 2px solid #333333; */
}







/* 
 * ILMOITUS
 */
/*
.talli_ilmoitus .talli_pisteet {
	margin-right: 10px;
}
.talli_ilmoitus .talli_pisteet a {
	float: right;
	display: block;
	height: 29px;
	line-height: 29px;
	padding-right: 35px;
	text-decoration: none;
	font-size: 1.2em;
	font-weight: bold;
	color: #000000;
	padding-left: 10px;
	margin-top: 10px;
}
.talli_ilmoitus a.talli_pisteet_plus {
	background: url(http://www.motot.net/img/09/talli_peukut_ylos.png) no-repeat 100% -29px;
}
.talli_ilmoitus a.talli_pisteet_miinus {
	background: url(http://www.motot.net/img/09/talli_peukut_alas.png) no-repeat 100% -29px;
}
.talli_ilmoitus a.talli_pisteet_plus:hover,
.talli_ilmoitus a.talli_pisteet_miinus:hover {
	background-position: 100% 0px;
	color: #805a40;
}
*/
.talli_ilmoitus .talli_painikkeet {
	margin-bottom: 10px;
	text-align: center;
}
.talli_ilmoitus .talli_painikkeet .talli_painike {
	margin: 0;
	margin: 5px;
	display: inline-block;
}

.talli_ilmoitus .talli_kansikuva {
	text-align:center;
	margin-bottom: 0;
	/* float: left; */
	/* width: 500px; */
	/* margin-left: 15px; */
	/* background: #cccccc; */
}
.talli_ilmoitus .talli_kuvaus {
	margin-bottom: 0;

}

.talli_ilmoitus .talli_kansikuva img {
	/*border: 5px solid #000000; */
	margin: 0px 0px 0px 0px;

}
.talli_ilmoitus .talli_kuvalinkit {
	/* background: #DDDDDD; */
	/* background: #c3c3c3 url(http://www.motot.net/img/09/talli_tausta_kivea_harmaa.jpg) no-repeat 0 -30px; */
	/* padding: 4px 0px 4px 0px; */
	/* margin-right: 15px; */
	/* width: 500px; */
	/* float: right; */
	text-align: center;
	margin-bottom: 20px;
}
.talli_ilmoitus .talli_kuvalinkit img {
	margin: 4px;
}
.talli_ilmoitus .talli_kuvalinkit a {
	cursor: pointer;
}
.talli_ilmoitus .talli_ilmoitus_vasen {
	width: 300px;
	float: left;
	/* margin-left: 5px; */
}
.talli_ilmoitus .talli_tiedot {
	/* background: #d4c8b3 url(http://www.motot.net/img/09/talli_tausta_kivea.jpg) no-repeat top left; */
	background: #111 url(http://www.motot.net/img/12/laatikko_tausta_nahka.jpg) no-repeat top center;
	border: 1px solid #333;
	color: white;
}
.talli_ilmoitus .talli_tiedot .talli_pieni {
	color: #eee;
}
.talli_ilmoitus .talli_tiedot a {
	color: #F0F0F0;
}
.talli_ilmoitus .talli_tiedot dt {
	color: #bbb;
}
.talli_ilmoitus .talli_tiedot dd.talli_hinta {
	font-weight: bold;
	font-size: 2em;
	padding-top: 4px;
	padding-bottom: 4px;
}

.talli_ilmoitus .talli_tiedot img.talli_thumb_myyty {
	display: block;
	position: absolute;
	margin-left: 100px;
	margin-top: 0px;
	/* top: 0;
	left: 0; */
	width: 95px;
	height: 60px;
	border: none;
}

.talli_ilmoitus .span4 dl {
	margin: 0;
}
.talli_ilmoitus .span4 dt,
.talli_ilmoitus .span4 dd {
	padding: 2px;
}
.talli_ilmoitus .span4 dt {
	width: 100px;
}
.talli_ilmoitus .span4 dd {
	margin-left: 110px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.talli_pikahaku .dl-horizontal dt,
  .talli_ilmoitus .dl-horizontal dt {
    float: none;
    width: auto;
    clear: none;
    text-align: left;
  }
  .talli_ilmoitus .span4 .dl-horizontal dd {
    margin-left: 10px;
  }
  .talli_pikahaku .dl-horizontal dd {
    margin-left: 0;
  }
}
.talli_ilmoitus .talli_tiedot div.talli_otsikko {
	/* background: #977d52; */
	margin: 0; padding: 0;
	height: 30px;
	line-height: 30px;
	white-space: nowrap;
	overflow: hidden;
  text-overflow: ellipsis;

}
.talli_ilmoitus .talli_tiedot div.talli_otsikko h3 {
	line-height: 30px;
	vertical-align: middle;
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
	color: #FFF;
	margin: 0;
	padding: 0;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.talli_ilmoitus .talli_ilmoittaja {
	background: white;
	padding-top: 10px;
	padding-bottom: 10px;
}

.talli_ilmoitus .talli_ilmoittaja dt {
	color: #666666;
}

.talli_ilmoitus .talli_pvm {
	padding-top: 10px;
	padding-bottom: 10px;
	background: #F9F9F9;
	border: 1px solid #FFF;
}
.talli_ilmoitus .talli_pvm dl {
	margin: 0;
}
.talli_ilmoitus .talli_pvm dt {
	color: #666666;
}
.talli_ilmoitus .talli_kartta {
}
.talli_ilmoitus .talli_kartta img {
	max-width: none;
}
.talli_ilmoitus .talli_kartta_ohjeet {
	background: #d1d1d1;
	font-size: 12px;
	color: #444444;
	text-align: center;
	padding-top: 2px;
}

.talli_ilmoitus .talli_kartta_ohjeet input[type="text"] {
	font-size: 12px;
	height: 20px;
	line-height: 20px;
	padding-top: 0;
	padding-bottom: 0;
	width: 160px;
	margin: 0;
	max-width: 100%;

}
.talli_ilmoitus .talli_kartta_ohjeet button {
	margin: 0;
}
.talli_ilmoitus .talli_kartta_ohjeet label {
	font-size: 12px;
	height: 20px;
	line-height: 20px;
	color: #666666;
	display: inline-block;
}

.talli_ilmoitus .talli_adsense {
	background: #F7F5F0;
	padding: 5px 0px 5px 15px;
}

.talli_ilmoitus .talli_bbcode {
	background: #ddd;
	/* width: 490px; */
	padding: 5px;
	margin: 10px 0 10px 0;
	/* float: right; */
}
.talli_ilmoitus .talli_bbcode dt {
	font-weight: bold;
	width: auto;
}
.talli_ilmoitus .talli_bbcode dd {
	margin: 3px 0 10px 5px;
}
.talli_ilmoitus .talli_bbcode dd code {
	white-space: pre;
	font-size: 10px;
	color: #666666;

	overflow: auto;
	display: block;
	padding: 3px;
	margin: 0;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;

}


.talli_ilmoitus .talli_bbcode .fb_share_link {
	padding:2px 0 0 20px;
	height:16px;
	background:url(http://www.motot.net/img/09/facebook.gif) no-repeat top left;
}

.talli_ilmoitus .talli_asiaton a {
	display: block;
	width: 300px;
	height: 70px;
	background: url(http://www.motot.net/img/09/talli_asiaton.png) no-repeat 0 0;
}
.talli_ilmoitus .talli_asiaton a:hover {
	background-position: 0 -70px;
}
.talli_ilmoitus .talli_asiaton a span {
	display: none;
}

/*
 * KYSYMYKSET
 */

.talli_kysymykset {
	/* width: 500px; */
	/* float: right; */
	/* margin: 5px 15px 5px 15px; */
}

.talli_kysymys .alert {
	margin-bottom: 0;
	margin-top: 18px;
}
.talli_kysymys {
	position: relative;
	overflow: visible;
}
.talli_kysymys_toiminnot {
	position: absolute;
	right: 0;
	top: -10px;
}
.talli_kysymykset .talli_otsikko,
.talli_kysymykset_lisaa .talli_otsikko {
	font-size: 1.5em;
	color: #000000;
	margin: 18px;
}

.talli_kysymykset .talli_asiaton {
	color: #bbb;
	font-size: 0.85em;
}
.talli_kysymykset dl.talli_asiaton a {
	color: #bbb;
}
.talli_kysymykset dt div .talli_pvm {
	color: #999999;
}

.talli_kysymykset_lisaa textarea {
	/* width: 488px; */
	/*
	display: block;
	width: auto;
	height: 100px;
	background: #F7F5F0 url(http://www.motot.net/img/09/talli_textarea_tausta_1.png) repeat-x 0% 100%;
	border: 1px solid #999182;
	margin-right: 15px;
	padding: 5px;
	*/
}
/*
 * POIMINNAT
 */

.talli_poiminnat_otsikko {
        margin: 10px 5px -5px 5px;
        background: #ddd;
        padding: 2px 10px 2px 10px;
        color: #666666;
        text-transform: uppercase;
        font-size: 11px;
        font-weight: bold;
        text-align: center;
}
.talli_poiminnat_otsikko a.talli_oikea {
	text-transform: lowercase;
	color: #666666;
	font-weight: normal;
}
.talli_poiminnat {
        background: #eeeeee;
        margin: 5px;
        border-top: 1px solid #cccccc;
        border-left: 1px solid #cccccc;
}
.talli_poiminnat dl {
        width: 116px;
        height: 100px;
        overflow: hidden;
        float: left;
        border-right: 1px solid #cccccc;
        border-bottom: 1px solid #cccccc;
        background: #ffffff;
        margin: 0;
	/* position: relative; */
	z-index: 5;

}
.talli_poiminnat dl:hover {
        background: #F7F5F0 url(http://www.motot.net/img/09/talli_textarea_tausta_1.png) repeat-x 0% 100%;
        border-right: 1px solid #aaaaaa;
        border-bottom: 1px solid #aaaaaa;
}

.talli_poiminnat dl dd {
        text-align: center;
        margin: 0; 
	padding: 5px 0 2px 0;
}
.talli_poiminnat dl dd a {
	display: block;
}
.talli_poiminnat dl dd img {
        border: 1px solid #ffffff;
}
.talli_poiminnat img.talli_thumb_uusi {
	display: block;
	position: absolute;
	margin-left: -2px;
	margin-top: -2px;
	/* top: 0;
	left: 0; */
	width: 30px;
	height: 30px;
	border: none;
	z-index: 50;
}
.talli_poiminnat dl img.talli_thumb_uusi {
	margin-top: -7px;
}
.talli_poiminnat img.talli_thumb_myyty {
	display: block;
	position: absolute;
	/* top: 0;
	left: 0; */
	width: 95px;
	height: 60px;
	border: none;
	z-index: 51;
}
.talli_poiminnat dl img.talli_thumb_myyty {
	margin-left: 20px;
	margin-top: 15px;


}

.talli_poiminnat dl dt {
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	margin: 0; padding: 0px;
	color: #666666;
	font-weight: normal;
}
.talli_poiminnat dl dt a {
        font-size: 11px;
}

.talli_cache .talli_poiminnat dl dt a {
	display: block;
}


.talli_poiminnat .motot-thumbnail {
	box-shadow: none;
}

.talli_poiminnat .motot-special.thumbnails {
	margin: 0;
}
.talli_poiminnat .motot-special.thumbnails .span2 {
	margin-left: 5px;
	margin-bottom: 5px;
}



.talli_mallit .talli_vasen .talli_aputeksti {
	width: 370px;
	padding-right: 10px;
}
fieldset.talli_uusi select.talli_huomaamaton {
	background: #dddddd;
	border: 1px solid #F6F6F6;
}



.talli_kayttaja .talli_yritys {
	margin: 5px;
}
.talli_kayttaja h4 {
	margin: 0 0 10px 0;
	padding: 0px;
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
	text-align: center;
	color: #EEEEEE;
}
.talli_kayttaja .talli_yritys_blogi {
	background: #c3c3c3 url(http://www.motot.net/img/09/talli_tausta_kivea_harmaa.jpg) no-repeat 0 0;
	margin-bottom: 10px;
	width: 460px;
	border: 1px solid #b3b3b3;
}
.talli_kayttaja .talli_yritys_blogi dl {
	position: relative;
	display: block;
	margin: 0;
	background: transparent url(http://www.motot.net/img/09/talli_jakaja_harmaa_50.png) repeat-x bottom left;
	padding: 3px;
}
.talli_kayttaja .talli_yritys_blogi dl dd {
	position: absolute;
	left: 0px;
	width: 45px;
	color: #666666;
	margin: 0;
	text-align: right;
}
.talli_kayttaja .talli_yritys_blogi dl dt {
	margin: 0;
	margin-left: 50px;
	display: block;
	font-size: 1.1em;
}

.talli_kayttaja .talli_yritys_yhteystiedot {
	background: #d4c8b3 url(http://www.motot.net/img/09/talli_tausta_kivea.jpg) no-repeat 0 0;
	border: 1px solid #dbd0bd;
	margin-bottom: 10px;
	width: 460px;
}
.talli_kayttaja .talli_yritys_yhteystiedot dl {
	position: relative;
	
}
.talli_kayttaja .talli_yritys_yhteystiedot dl dt {
	position: absolute;
	left: 0px;
	width: 90px;
	margin: 0;
	color: #666666;
	text-align: right;
}
.talli_kayttaja .talli_yritys_yhteystiedot dl dd {
	display: block;
	
	margin-left: 95px;
}
.talli_kayttaja .talli_yritys_yhteystiedot dl dd.talli_myyja {
	font-weight: bold;
	font-size: 1.2em;
}
/*
 * PIKAHAKU
 */
.talli_pikahaku .talli_aputeksti img {
	margin-right: 5px;
	margin-top: -25px;
	float: right;
}
.talli_pikahaku .talli_aputeksti h4 {
	color: #000000;
}
.talli_pikahaku .talli_aputeksti {
	padding-bottom: 5px;
}
.talli_pikahaku dt {
	width: 70px;
}
.talli_pikahaku dd {
	margin-left: 80px;
}
.talli_pikahaku label {
	font-size: 12px;
	width: 70px;
	display: inline-block;
}

.talli_pikahaku fieldset {
	border: none;
	background: #F7F5F0 url(http://www.motot.net/img/09/talli_textarea_tausta_1.png) repeat-x left bottom;
	border: 1px solid #999999;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	margin: 0;
	margin-bottom: 5px;
	padding: 5px;
}
.talli_pikahaku input[type="text"], .talli_pikahaku select {
	font-size: 12px;
	padding: 0;
	height: 22px;
	line-height: 22px;
}
.talli_pikahaku .input-mini {
	font-size: 11px;
	width: 70px;
}
.talli_pikahaku .ui-slider {
	width: 80%;
	position: relative;
	float: left;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 25px;
	margin-top: 5px;
	clear: none;
	font-size: 10px;
	font-family: "Arial Narrow", Arial, sans-serif;
}

.talli_pikahaku .ui-widget-header {
	border: 1px solid #666;
	background: #333333 url(http://www.motot.net/talli/css/redmond/images/mototalli_hiilaripalkkia.png) 50% 50% repeat-x;
	color: #ffffff;
	font-weight: bold;
}

.talli_pikahaku .ui-state-default, .talli_pikahaku .ui-widget-content .ui-state-default {
	border: 1px solid #cccccc;
	border-bottom-color: #999999;
	border-right-color: #999999;
	background: #555555 url(http://www.motot.net/talli/css/redmond/images/mototalli_kromipalkkia.png) 50% 50% repeat-x;
	font-weight: bold;
	color: #2e6e9e;
	outline: none;
}

.talli_pikahaku .ui-state-default a, .talli_pikahaku .ui-state-default a:link, .talli_pikahaku .ui-state-default a:visited {
	color: #2e6e9e; text-decoration: none; outline: none;
}
.talli_pikahaku .ui-state-hover, .talli_pikahaku .ui-widget-content .ui-state-hover, .talli_pikahaku .ui-state-focus, .talli_pikahaku .ui-widget-content .ui-state-focus {
	border: 1px solid #cccccc;
	border-bottom-color: #999999;
	border-right-color: #999999;
	background: #e59100 url(http://www.motot.net/talli/css/redmond/images/mototalli_kromipalkkia_oranssi.png) 50% 50% repeat-x;
	font-weight: bold;
	color: #1d5987;
	outline: none;
}
.talli_pikahaku .ui-state-hover a, .talli_pikahaku .ui-state-hover a:hover { color: #1d5987; text-decoration: none; outline: none; }
.talli_pikahaku .ui-state-active, .talli_pikahaku .ui-widget-content .ui-state-active {
	border: 1px solid #cccccc;
	border-bottom-color: #999999;
	border-right-color: #999999;
	background: #feef3b url(http://www.motot.net/talli/css/redmond/images/mototalli_kromipalkkia_keltainen.png) 50% 50% repeat-x;
	font-weight: bold;
	color: #e17009;
	outline: none;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #e17009; outline: none; text-decoration: none; }

